How to install liboggkate-dev on Debian 9 (Stretch)